Absoft User Forum

Support => Macintosh => Topic started by: jshi@ku.edu on November 12, 2012, 04:48:47 PM

Title: Absoft Pro Fortron 10.2.0 with OS X Mountain Lion
Post by: jshi@ku.edu on November 12, 2012, 04:48:47 PM
I recently replace my old laptop with a new 13" Macbook Pro. Can I still install and use Pro Fortran 10.2.0 on this new Mac with Mountain Lion?
Title: Re: Absoft Pro Fortron 10.2.0 with OS X Mountain Lion
Post by: forumadmin on November 14, 2012, 08:10:26 AM
Unfortunately, Pro Fortran V10.2 is not compatible with the version of Xcode available for Mountain Lion. The only versions that can used with OS X 10.8 are: V11.1, V11.5, and V13.0. You will need to upgrade to V13.0.